
.logo_horizontal {
    width: 44%;
    height: 110px;
    background: url("../images/icons/UMOJAPAY_LOGO_horizontal.png") repeat scroll 0% 0% transparent;
    float: left;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
    background-size:100% 100%; 
}
.top_container {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    
}
.title {
    font-size: 80px;
    font-weight:800;
    display: inline-block;
    font-family: "Trade Gothic W01 Roman","Helvetica Neue",Helvetica,Arial,sans-serif;
    letter-spacing:-1.25mm;
    float: right;
    margin-right: 2%;
    margin-top: 2%;
}
#pay{
	letter-spacing: -3.25mm;
}
.select_banner {
    width: 100%;
    text-align: right;
    box-shadow: 0px 4px 2px -2px rgb(183, 183, 183);
    background:#489E2F;
    overflow: hidden;
    z-index: 1;
}
#outer_map{
	background-color: #fff;
	padding-top: 1%;
	padding-bottom:1%;
}
		
#map{			 
height:450px;
margin-left:auto;
margin-right:auto;
width: 90%;
padding-top: 1%;
padding-bottom: 1%;
}

.text{
font-size:24px;color:#FFF;
margin-left:auto;
margin-right:auto;
text-align:center;
height:100%;
display: table;
font-weight: 600; 
}

.social_icon_select{
	float: right;
	overflow: hidden;	
	margin-bottom: -10px;
}

#big_loader{
	position: absolute;
	bottom: 10%;
	left: 5%;
}

.select_banner_main{
	width:60%;
	margin: auto;
	display: table;
}

#select_banner_main_left{
	float: left;
	width: 50%;
	margin: auto;
	margin-top: 4px;
}

#select_banner_main_right{
	float: left;
	width: 50%;
	margin: auto;
}

#select_banner_main_right_select{
	
	height: 25px;
	margin-top: 2px;
	cursor: pointer;
}